Bug 194710 - [MAINTAINER] www/typo3-lts: update to 6.2.6
Summary: [MAINTAINER] www/typo3-lts: update to 6.2.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords:
: 193951 194245 (view as bug list)
Depends on:
Blocks:
 
Reported: 2014-10-31 10:36 UTC by Helmut Ritter
Modified: 2014-11-15 17:35 UTC (History)
1 user (show)

See Also:


Attachments
typo3-lts-6.2.6.patch (941 bytes, patch)
2014-10-31 10:36 UTC, Helmut Ritter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Helmut Ritter 2014-10-31 10:36:59 UTC
Created attachment 148818 [details]
typo3-lts-6.2.6.patch

- Update to 6.2.6
- https://typo3.org/teams/security/security-bulletins/typo3-core/typo3-core-sa-2014-002/
- For tests see http://www.charlieroot.de/FreeBSD/PRs/build_www_typo3-lts_2014-10-31-11-18.log
- Superseeds https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=194245

Generated with FreeBSD Port Tools 1.02 (mode: update, diff: suffix)
Comment 1 John Marino freebsd_committer 2014-10-31 15:53:23 UTC
*** Bug 194245 has been marked as a duplicate of this bug. ***
Comment 2 John Marino freebsd_committer 2014-10-31 15:54:38 UTC
*** Bug 193951 has been marked as a duplicate of this bug. ***
Comment 3 John Marino freebsd_committer 2014-11-14 10:44:16 UTC
testing is incomplete -- no stage-qa testing (which require poudriere)

I don't think the submitter is going to provide it based on previous PRs.  I will promote and leave the burden of poudriere testing to the committer that picks up the PR in patch-ready pool.

The patch itself is trivial so the rest is fairly low.
Comment 4 Helmut Ritter 2014-11-15 12:56:00 UTC
I did what you suggested:

> No.  A slight improvement would be the outputs of
> # make check-plist
> # make stage-qa
> # portlint
> 
> That's better than nothing.  It's probably good enough for a port that just
> copies files instead of building.
Comment 5 commit-hook freebsd_committer 2014-11-15 17:35:16 UTC
A commit references this bug:

Author: robak
Date: Sat Nov 15 17:34:28 UTC 2014
New revision: 372609
URL: https://svnweb.freebsd.org/changeset/ports/372609

Log:
  www/typo3-lts: update 6.2.4 -> 6.2.6

  PR:		194710
  Submitted by:	Helmut Ritter <freebsd-ports@charlieroot.de>
  Approved by:	mentors (implicit)

Changes:
  head/www/typo3-lts/Makefile
  head/www/typo3-lts/distinfo
Comment 6 Bartek Rutkowski freebsd_committer 2014-11-15 17:35:55 UTC
Committed, thanks for your work!